@tailwind base;
@tailwind components;
@tailwind utilities;
@layer components {
    .menu{
        @apply flex items-center justify-between gap-2 h-24 px-60 xl:px-14 lg:px-5 md:px-3 lg:gap-0;
    }
    .menu-top{
        @apply flex flex-wrap justify-between items-center gap-4 mx-auto p-4 px-[220px] xl:px-[220px] lg:px-5 md:px-3;
    }
    .mega-menu{
        @apply bg-white border shadow-md flex items-start pl-20 xl:pl-0 lg:pl-0 md:pl-0 absolute left-0 right-0 h-580 lg:h-[671px] md:h-[420px] z-50;
    }
    .mega-button{
        @apply p-4 border-b-2 rounded-t-lg w-72 xl:w-56 lg:w-56 text-left flex gap-2 items-center;
    }
    .mega-button:hover{
        @apply border-gray-300;
    }
    .mega-box-detail{
        @apply flex gap-2 w-1000 xl:w-700 lg:w-96 md:w-full;
    }
    .mega-journey{
        @apply w-500 h-580 lg:h-[669px] lg:w-[360px] bg-gray-100 absolute right-0 top-0 p-4;
    }
    /* .banner{
        @apply w-full;
    } */
    .box-video{
        @apply flex items-center justify-center p-10 px-60 xl:px-14 lg:px-5 md:px-3;
    }
    .box-solution{
        @apply pb-10 bg-gray-50 px-60 xl:px-14 lg:px-5 md:px-3;
    }
    .box-feature{
        @apply pb-10 px-60 xl:px-14 lg:px-5 md:px-3;
    }
    .box-banner{
        @apply flex flex-col items-center justify-center gap-8 px-60 xl:px-14 lg:px-5 md:px-3;
    }
    .box-why{
        @apply py-20 px-60 xl:px-14 lg:px-5 md:px-3;
    }
    .box-feedback{
        @apply pb-10 bg-gray-50 flex flex-col items-center justify-center px-60 xl:px-14 lg:px-5 md:px-3;
    }
    .btn-next{
        @apply flex items-center justify-center h-full cursor-pointer absolute top-0 z-30 bg-gray-50;
    }
    .feature-active{
        @apply bg-btn-color p-3 rounded-t-2xl cursor-pointer w-1/3;
    }
    .feature-active p{
        @apply text-white font-bold text-lg flex gap-2 items-center justify-start py-2 px-10 xl:px-2 lg:px-2 md:px-2;
    }
    .feature-box{
        @apply bg-bg-secondary-gray50 p-3 rounded-t-2xl cursor-pointer w-1/3;
    }
    .feature-box p{
        @apply text-black font-bold text-lg flex gap-2 items-center justify-start py-2 px-10 xl:px-2 lg:px-2 md:px-2;
    }
    .feature-box p:hover {
        @apply text-white;
    }
    .feature-box:hover{
        @apply bg-btn-color text-white;
    }
    .box-customer {
        @apply flex pb-10 items-center flex-col px-60 xl:px-14 lg:px-5 md:px-3;
    }
    .box-detail{
        @apply flex flex-col py-20 justify-center px-60 xl:px-14 lg:px-5 md:px-3;
    }
    .box-slide{
        @apply pb-10 flex flex-col items-center justify-center px-60 xl:px-14 lg:px-5 md:px-3;
    }
    .box-banner2{
        @apply flex flex-col items-center justify-center gap-2 px-60 xl:px-14 lg:px-5 md:px-3;
    }
    .footer{
        @apply flex items-center justify-center gap-2 px-60 xl:px-14 lg:px-5 md:px-3;
    }
    .footer-p{
        @apply flex items-center justify-center gap-2 py-5 px-60 xl:px-14 lg:px-5 md:px-3;
    }
    .box-footer{
        @apply flex justify-end float-right flex-col;
    }
    .box-footer .social{
        @apply absolute -right-[150px] bottom-0 xl:right-[190px] lg:right-[190px] md:right-[190px];
    }
    .slide-detail{
        @apply flex gap-12 px-60 h-full xl:px-44 xl:gap-4 lg:px-24 md:px-24 md:gap-4;
    }
    .feedback-detail{
        @apply relative h-80 md:h-[340px] overflow-hidden rounded-lg;
    }
    .box-slide-detail{
        @apply flex gap-12 px-60 h-full xl:px-32 xl:gap-4 lg:gap-2 lg:px-32 md:px-20 md:gap-4;
    }
    .box-subpages {
        @apply flex py-20 items-center flex-col px-60 xl:px-14 lg:px-5 md:px-3 bg-[#F6F9FF];
    }
    .box-customer-crm {
        @apply flex py-20 items-center flex-col px-60 xl:px-14 lg:px-5 md:px-3;
    }
    .box-price {
        @apply flex flex-col items-center justify-center p-10 mt-20 px-60 xl:px-14 lg:px-5 md:px-3;
    }
    .price-banner{
        @apply flex gap-2 w-full flex-col items-center justify-center rounded-t-lg !h-[180px];
    }
    .extend{
        @apply flex gap-2 flex-col items-center justify-center pb-8;
    }
    .banner-box{
        @apply flex h-[485px] xl:h-[359px] lg:h-[257px] md:h-[250px] items-center justify-center;
    }
    .btn-next-banner {
        @apply flex items-center justify-center h-full px-4 cursor-pointer absolute top-0 z-20;
    }
    .text-extend-blue{
        @apply text-blue-color text-center font-bold text-lg absolute lg:text-base;
    }
    .text-extend-orange {
        @apply text-btn-color text-center font-bold text-lg absolute lg:text-base;
    }
    .text-1{
        @apply top-[15px] right-[200px] lg:top-[10px] lg:right-[135px] md:top-[10px] md:right-[135px];
    }
    .text-2{
        @apply top-[140px] right-[90px] lg:top-[104px] lg:right-[57px] md:top-[95px] md:right-[45px];
    }
    .text-3{
        @apply top-[273px] right-[45px] lg:top-[215px] lg:right-[35px] md:top-[200px] md:right-[5px];
    }
    .text-4 {
        @apply top-[375px] right-[95px] lg:top-[295px] lg:right-[70px] md:top-[275px] md:right-[55px];
    }
    .text-5 {
        @apply top-[495px] right-[135px] lg:top-[385px] lg:right-[70px] md:top-[365px] md:right-[75px];
    }
    .text-6 {
        @apply top-[630px] right-[510px] lg:top-[495px] lg:right-[385px] md:top-[465px] md:right-[360px];
    }
    .text-7 {
        @apply top-[510px] left-[195px] lg:top-[400px] lg:left-[140px] md:top-[380px] md:left-[118px];
    }
    .text-8 {
        @apply top-[393px] left-[115px] lg:top-[305px] lg:left-[75px] md:top-[285px] md:left-[65px];
    }
    .text-9 {
        @apply top-[260px] left-[100px] lg:top-[200px] lg:left-[70px] md:top-[185px] md:left-[60px];
    }
    .text-10 {
        @apply top-[140px] left-[120px] lg:top-[105px] lg:left-[80px] md:top-[95px] md:left-[70px];
    }
    .text-11 {
        @apply top-[20px] left-[210px] lg:top-[10px] lg:left-[160px] md:top-[10px] md:left-[150px];
    }
    .box-register {
        @apply flex pb-40 py-20 px-60 gap-4 xl:px-14 lg:px-5 md:px-3;
    }
    .box-core-values{
        @apply pb-4 px-60 xl:px-14 lg:px-5 md:px-3 bg-[#F7F7F7];
    }
    .box-why2 {
        @apply pb-20 px-60 xl:px-14 lg:px-5 md:px-3;
    }
    .box-who {
        @apply pb-20 px-60 xl:px-14 lg:px-5 md:px-3 bg-[#F7F7F7];
    }
    .phone{
        @apply fixed left-4 bottom-0;
    }
    .hotline{
        @apply bg-primary-blue500 w-52 text-white rounded-t-lg p-1 text-center text-xs font-bold;
    }
    .box-solution2 {
        @apply pb-20 bg-gray-50 px-60 gap-8 flex flex-col xl:px-14 lg:px-5 md:px-3;
    }
    .solution-group{
        @apply bg-white rounded-xl border p-3 w-1/3 flex flex-col gap-2 h-72;
    }
    .group-title{
        @apply font-bold text-primary-blue500;
    }
    .title{
        @apply text-center uppercase text-2xl font-bold text-primary-blue500 mb-20;
    }
    .who-group{
        @apply border rounded-lg bg-white p-4 text-center justify-center flex flex-col items-center relative;
    }
    .who-image{
        @apply bg-white rounded-lg shadow-lg border w-20 absolute -top-10 text-center p-3;
    }
    .why2-group{
        @apply border rounded-lg shadow-lg bg-white p-10 flex gap-12 items-center mb-10;
    }
    .core-values-group{
        @apply border bg-white rounded-lg text-center p-5 px-10 w-1/4 relative;
    }
    .core-values-img{
        @apply absolute -top-10 -right-10 w-20;
    }
    .vision{
        @apply uppercase text-2xl font-bold text-primary-blue500 mb-5;
    }
    .box-ve-getfly{
        @apply uppercase rounded-xl shadow-lg text-white px-6 p-2 lg:px-3 text-xl font-bold mb-5;
    }
    .box-news{
         @apply border-b flex flex-col py-3 gap-2;
    }
    .box-recruitment {
        @apply flex justify-center gap-6 py-20 px-60;
    }
    .getfly-team{
        @apply flex flex-col gap-8 justify-center items-center p-20 bg-[#F3F3F3];
    }
    .getfly-team-post{
        @apply bg-white p-20 px-60 xl:px-14 lg:px-5 md:px-3;
    }
    .getfly-team-album{
        @apply bg-white p-20 px-60 xl:px-14 lg:px-5 md:px-3;
    }
    .getfly-tuyendung{
        @apply flex gap-2 box-recruitment justify-between xl:px-14 lg:px-5 md:px-3;
    }
    .contact {
        @apply flex flex-col justify-center items-center p-20 bg-white;
    }
    .info{
        @apply bg-[#ECECEC] py-20 px-80 xl:px-14 lg:px-5 md:px-3;
    }
    .info-getfly{
        @apply py-20 px-80 xl:px-14 lg:px-5 md:px-3;
    }
    .getfly-story{
        @apply flex flex-col gap-8 justify-center items-center p-20 px-80 xl:px-14 lg:px-5 md:px-3;
    }
    .story-des{
        @apply text-center px-60 font-semibold xl:px-14 lg:px-5 md:px-3;
    }
    .storys{
        @apply flex flex-col gap-8 px-80 py-20 bg-[#f3f3f3] xl:px-14 lg:px-5 md:px-3;
    }
    .header-story {
        @apply flex gap-8 px-80 py-20 bg-[#f3f3f3] xl:px-14 lg:px-5 md:px-3;
    }
    .detail-story{
        @apply flex gap-8 px-80 py-20 bg-[#f3f3f3] xl:px-14 lg:px-5 md:px-3;
    }
    .story-border{
        @apply px-80 border-none bg-[#F3F3F3] xl:px-14 lg:px-5 md:px-3;
    }
    .solution{
        @apply flex gap-8 justify-center mb-8 lg:gap-4 lg:mb-4;
    }
    .solutions{
        @apply w-1/3 bg-white border rounded-lg p-5 shadow-md;
    }
    /* .solution-title{
        @apply text-center uppercase text-blue-color font-bold text-2xl pb-10;
    }
    .feature-title {
        @apply text-center uppercase text-blue-color font-bold text-2xl pb-10;
    } */
    .title-box{
        @apply text-center uppercase text-blue-color font-bold text-2xl py-10;
    }
    .feature-header{
        @apply flex flex-col justify-center mb-8 gap-8;
    }
    .feature-group{
        @apply flex gap-8;
    }
    .feature-content{
        @apply flex gap-2 items-center px-28;
    }
    .banner-action{
        @apply flex items-center gap-2 justify-center w-full;
    }
    .banner-title{
        @apply font-bold text-btn-color text-4xl mb-2;
    }
    .banner-des{
        @apply text-white text-xl xl:text-lg lg:text-base;
    }
    .banners{
        @apply w-1/4 text-center;
    }
    .banner-center{
        @apply border-r border-l;
    }
    .whys{
        @apply flex gap-2 items-center;
    }
    .why-title{
        @apply font-bold uppercase text-btn-color text-2xl mb-3 text-center;
    }
    .slides{
        @apply p-3 bg-white border rounded-lg;
    }
    .slides-img{
        @apply w-28 h-28 p-3;
    }
    .box-customer-group{
        @apply flex gap-2 items-center px-16 lg:px-4;
    }
    .box-customer-slide{
        @apply w-1/3 p-3 bg-white shadow-lg rounded-md mb-10 border xl:mb-4;
    }
    .h-slide{
        @apply relative h-44 overflow-hidden rounded-lg;
    }
    .social-mobile{
        @apply flex gap-2 justify-end;
    }
    .menu-small{
        @apply flex flex-col flex-wrap w-56;
    }
    .box-menu-small{
        @apply p-4 rounded-lg h-96;
    }
    .li-menu{
        @apply hover:bg-gray-100 focus:ring-4 focus:ring-gray-300 font-medium rounded-lg px-4 py-2 border-b border-gray-100 md:hover:bg-transparent md:border-0;
    }
    .button-menu{
        @apply text-white bg-primary-orange600 hover:bg-primary-orange500 font-bold rounded-lg text-sm px-4 py-4 text-center;
    }
    .logo{
        @apply w-32;
    }
    .box-header-banner{
        @apply flex items-center gap-16 justify-center w-full;
    }
    .mission{
        @apply flex items-center gap-8;
    }
    .values{
        @apply flex gap-16 justify-center mb-20;
    }
    .box-who2{
        @apply flex gap-8 pt-10;
    }
    .box-solution3{
        @apply flex gap-8;
    }
    .btn-trial{
        @apply bg-btn-color rounded-full shadow-lg text-white p-3 px-5 lg:px-2 lg:p-1 md:text-xs;
    }
    .table-header-price{
        @apply p-3 md:p-1 w-40 border-r text-center;
    }
    .register-crm{
        @apply btn bg-btn-color rounded-full shadow-lg text-white p-3 px-8 uppercase font-bold;
    }
    .customer-header{
        @apply flex gap-2 items-center w-full;
    }
    .title-crm{
        @apply font-bold text-blue-color text-4xl;
    }
    .detail-title{
        @apply text-blue-color uppercase font-bold text-xl;
    }
    .button-detail{
        @apply p-4 border-b-2 border-transparent rounded-t-lg hover:text-gray-600 hover:border-gray-300;
    }
    .img-detail{
        @apply border rounded-lg border-white hover:border-btn-color p-2;
    }
    .des-detail{
        @apply flex rounded-lg items-center justify-center;
    }
    .contact-box{
        @apply flex gap-8 mt-10 w-full justify-center;
    }
    .info-detail{
        @apply flex flex-col gap-2 pt-4;
    }
    .infos{
        @apply flex gap-16;
    }
    .info-group{
        @apply w-1/3 flex flex-col justify-center border shadow-lg rounded-lg items-center;
    }
    .info-box{
        @apply flex gap-8;
    }
    .register-form{
        @apply flex flex-col justify-center p-20;
    }
    .box-tuyendung{
        @apply flex items-center justify-center h-[800px];
    }
    .tuyendung-title{
        @apply text-4xl font-bold text-primary-blue500 uppercase py-10;
    }
    .box-td{
        @apply w-1/4 p-3 flex flex-col items-center gap-2;
    }
    .tuyendung{
        @apply bg-primary-blue500 w-full flex p-3;
    }
    .vitri{
        @apply flex w-700 gap-8;
    }
    .customer-crm{
        @apply flex gap-6 w-full;
    }
    .box-new-group{
        @apply w-full flex gap-6 mb-5;
    }
    .story-title{
        @apply text-4xl font-bold text-primary-blue500 uppercase;
    }
    .storys-box{
        @apply flex gap-8;
    }
    .getfly-team-title{
        @apply text-5xl font-bold text-primary-blue500;
    }
    .getfly-team-img{
        @apply border-[10px] border-white rounded-3xl w-1000;
    }
    .post-slide{
        @apply flex gap-8 mb-8;
    }
    .post-detail{
        @apply flex gap-4;
    }
    .banner-box-slide {
        @apply flex h-[580px] items-center justify-center;
    }
    .slide-col{
        @apply flex gap-8;
    }
    .banner-hesinhthai{
        @apply relative flex justify-center flex-col items-center bg-white px-60 py-10;
    }
    .hesinhthai-des {
        @apply text-4xl font-bold text-primary-blue500 uppercase text-center leading-10;
    }
    .hesinhthai-des1{
        @apply text-base px-60 text-center mt-10;
    }
    .thongdiep{
        @apply flex gap-4 flex-col px-60;
    }
    .thongdiep-box{
        @apply flex gap-4;
    }
    .doitac-box{
        @apply flex gap-2;
    }
    .doitac-img{
        @apply flex gap-2 py-5 justify-between;
    }
    .box-loiich{
        @apply pr-80 pl-80 pb-20 bg-gray-50 lg:px-5;
    }
    .loiich{
        @apply bg-white w-1/4 rounded-lg p-3 text-center flex flex-col items-center border shadow-md;
    }
    .box-nhiemvu{
        @apply pl-80 pr-80 lg:px-5;
    }
    .doitacchinhthuc{
        @apply pr-80 pl-80 pb-20 bg-gray-50 lg:px-5;
    }
    .flex-loiich{
        @apply flex gap-8 lg:gap-4;
    }
    .text-thongdiep{
        @apply text-center flex font-bold uppercase text-white text-[40px] lg:text-[26px] px-60 xl:px-60 lg:px-5 md:px-3;
    }
    .box-header{
        @apply absolute top-28;
    }
    .button-header{
        @apply flex justify-center mt-10 lg:mt-5;
    }
    .banner-hoptac{
        @apply h-full;
    }
    .thungo{
        @apply pl-80 pr-80 pb-20 lg:px-5;
    }
    .box-nhiemvu1{
        @apply flex gap-8 pb-10;
    }
    .box-nhiemvu2{
        @apply flex gap-8 pt-10;
    }
    .dangky-doitac{
        @apply flex w-48 rounded-[50px] text-white p-3 text-center font-bold;
    }
    .title-loiich{
        @apply font-bold text-primary-orange500 px-10 py-3 uppercase lg:px-3;
    }
    .input-tintuc{
        @apply border border-gray-300 text-gray-900 text-sm rounded-lg block w-72 p-2.5;
    }
}